:root {
  --adframe-dark: #101017;
  --adframe-purple: #9071b2;
  --adframe-bright: #e2eee6;
  --adframe-blue: #3860be;
}

.body {
  background-color: var(--adframe-dark);
  font-family: Open Sans, sans-serif;
  overflow: auto;
}

.container {
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.container.glass-block {
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e2eee60d;
  border-radius: 36px;
  justify-content: space-between;
  align-items: center;
  margin-top: 24px;
  margin-bottom: 24px;
  padding: 16px;
  box-shadow: 0 4px 20px #0000001a, inset 0 0 0 1px #9071b233;
}

.nav-link {
  color: var(--adframe-bright);
  border: 1px #000;
  border-bottom: 2px solid #0000;
  border-radius: 0;
  margin-left: 20px;
  margin-right: 20px;
  padding: 12px 0;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s ease-in;
}

.nav-link:hover {
  border-bottom-color: var(--adframe-purple);
  transform: translate(0, -2px);
}

.navbar-button {
  background-color: var(--adframe-bright);
  color: var(--adframe-dark);
  border-radius: 24px;
  padding: 12px 36px;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s ease-in-out;
}

.navbar-button:hover {
  transform: translate(-2px, -2px);
  box-shadow: 2px 2px #9071b2;
}

.button {
  color: var(--adframe-dark);
  font-size: 16px;
  font-weight: 600;
}

.navbar {
  background-color: var(--adframe-dark);
  background-image: radial-gradient(circle farthest-corner at 50% 50%, #3860be54, var(--adframe-dark));
}

.nav-menu {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  flex-flow: row;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: block;
}

.header-section {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  background-color: var(--adframe-dark);
  background-image: radial-gradient(circle closest-corner at 50% 0%, #3860be54, var(--adframe-dark));
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 100px;
  display: flex;
  overflow: hidden;
}

.text-block.glass-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  display: flex;
}

.text-block-2 {
  color: var(--adframe-bright);
  font-weight: 600;
}

.text-wrap-block.text-w-review-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: 36px;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  display: flex;
  box-shadow: inset 0 0 1px 1px #e2eee654;
}

.text-wrap-block.text-w-review-wrapper-copy {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: 36px;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  padding: 20px 36px;
  box-shadow: inset 0 0 1px 1px #e2eee654;
}

.text-wrap-block.phase-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border-radius: 36px;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  padding: 12px 24px;
  box-shadow: inset 0 0 1px 1px #e2eee654;
}

.heading {
  color: var(--adframe-bright);
  text-align: center;
  max-width: 75%;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 42px;
  font-weight: 600;
  line-height: 50px;
}

.glass-block {
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e2eee626;
  padding: 24px;
}

.glass-block-v2 {
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e2eee60d;
  border-radius: 36px;
  width: 75%;
  height: auto;
  padding: 24px;
  display: none;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.video {
  border-radius: 24px;
  overflow: hidden;
}

.cta-button {
  z-index: 10;
  background-color: var(--adframe-bright);
  color: var(--adframe-dark);
  text-align: center;
  border-radius: 40px;
  padding: 24px 60px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  transition: all .2s ease-in-out;
  position: relative;
}

.cta-button:hover {
  transform: translate(-2px, -2px);
  box-shadow: 2px 2px #9071b2;
}

.cta-button.price-button {
  text-align: center;
  font-size: 18px;
  line-height: 20px;
}

.cta-button.videos-cta {
  background-color: var(--adframe-dark);
  color: var(--adframe-bright);
}

.slider {
  background-color: #ddd0;
  flex: 1;
  width: 80%;
  overflow: visible;
}

.slide {
  width: 300px;
}

.slide-2 {
  border-radius: 16px;
  max-width: 23%;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 0;
  padding-right: 0;
  overflow: hidden;
}

.icon, .icon-2 {
  display: none;
}

.right-arrow {
  justify-content: flex-end;
  align-self: stretch;
  align-items: center;
  margin-right: -50px;
  display: flex;
}

.left-arrow {
  justify-content: center;
  align-self: stretch;
  align-items: center;
  margin-left: -60px;
  display: flex;
}

.image, .image-2 {
  width: 36px;
}

.logos-section {
  background-color: var(--adframe-bright);
  border-radius: 24px;
  width: 80%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 0;
}

.heading-2 {
  color: var(--adframe-bright);
  text-align: left;
  font-size: 36px;
}

.heading-2._366k-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.logos-wrapper {
  justify-content: space-around;
  align-items: center;
  min-width: 100%;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.image-3 {
  border-radius: 12px;
  width: 100px;
}

.slide-nav {
  display: none;
}

.client-testimonial-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: var(--adframe-dark);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center;
  width: 90%;
  margin-bottom: 60px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px;
  display: grid;
}

.div-block {
  width: 225px;
  height: 400px;
}

.glass-block--testimonial {
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e2eee60d;
  border-radius: 24px;
  width: 380px;
  height: 650px;
  padding: 16px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.video-2 {
  border-radius: 24px;
  overflow: hidden;
}

.div-block-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  flex: 0 50%;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-2.centre {
  justify-content: flex-start;
  align-items: flex-start;
}

.pill-text {
  color: var(--adframe-bright);
  font-size: 18px;
  font-weight: 600;
}

.pill-text.reduce-font-size {
  font-size: 14px;
}

.logos-heading {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
}

.paragraph {
  color: var(--adframe-bright);
  font-size: 18px;
  line-height: 24px;
}

.paragraph._366k-pg {
  margin-bottom: 0;
}

.check-and-text-wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.check-and-text-wrapper.opacity-0 {
  opacity: 0;
}

.paragraph-2 {
  color: var(--adframe-bright);
  font-size: 18px;
  line-height: 24px;
}

.results-section {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--adframe-dark);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 60px 0;
  display: flex;
}

.results-heading {
  color: var(--adframe-bright);
  text-align: center;
  font-size: 36px;
}

.results-heading.remove-padding {
  width: 80%;
  margin-top: 0;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.results-heading.black {
  color: var(--adframe-dark);
}

.screenshots-grid {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  margin-top: 20px;
  margin-bottom: 20px;
  display: grid;
}

.image-4 {
  border-radius: 12px;
}

.founder-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #e2eee60d;
  border-radius: 36px;
  width: 80%;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.founder-image-name-wrapper {
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  border-radius: 36px;
  flex-flow: column;
  width: 100%;
  height: auto;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.founder-image-name-wrapper.reduce-padding {
  border-radius: 24px;
  padding: 12px;
}

.founder-text-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border-radius: 36px;
  flex-flow: column;
  height: auto;
  padding: 24px;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.founder-text-wrapper.reduce-padding {
  border-radius: 24px;
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  align-items: stretch;
  width: auto;
  padding: 12px;
  display: flex;
}

.founder-name {
  color: var(--adframe-bright);
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.founder-title {
  color: var(--adframe-bright);
  font-size: 18px;
  font-style: italic;
  line-height: 24px;
}

.div-block-3 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  flex: none;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.founder-heading-quote {
  color: var(--adframe-bright);
  text-align: left;
  font-size: 36px;
}

.image-5 {
  object-fit: cover;
  border-radius: 50%;
  width: 100px;
}

.static-portfolio-section {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: var(--adframe-dark);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 60px;
  margin-left: 60px;
  margin-right: 60px;
  padding: 60px;
  display: flex;
}

.static-portfolio-section.white-bg {
  background-color: var(--adframe-bright);
  border-radius: 24px;
  margin-bottom: 60px;
}

.portfolio-sub-text {
  color: var(--adframe-bright);
  font-size: 18px;
  line-height: 24px;
}

.portfolio-sub-text.black {
  color: var(--adframe-dark);
}

.single-portfolio {
  flex-flow: column;
  max-height: 500px;
  display: flex;
}

.brand-image {
  object-fit: cover;
  background-color: #fff;
  border-radius: 0 0 24px 24px;
  height: 60px;
}

.brand-image.pink {
  background-color: #ffd5d6;
}

.brand-image.orange {
  background-color: #fff;
}

.brand-image.cover {
  object-fit: contain;
}

.brand-image.adjust {
  object-position: 50% 70%;
}

.brand-gifs {
  object-fit: cover;
  border-radius: 24px 24px 0 0;
  height: 360px;
}

.image-6 {
  border-radius: 24px;
}

.result-screenshots-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template: "."
  / 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  width: 80%;
  margin-top: 20px;
  margin-bottom: 40px;
  display: grid;
}

.result-screenshots-grid._2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: grid;
}

.brand-portfolio-images {
  object-fit: cover;
  border-radius: 24px;
  height: 330px;
}

.single-portfolio-image {
  flex-flow: column;
  display: flex;
}

.scope-of-work-section {
  background-color: var(--adframe-dark);
  padding-top: 60px;
  padding-bottom: 60px;
}

.glass-block-scope {
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e2eee626;
  padding: 24px;
}

.slider-2 {
  background-color: #ddd0;
  flex-flow: column;
  height: 100%;
  padding-bottom: 60px;
  display: flex;
}

.glass-block---scope-slider {
  margin-bottom: 72px;
  padding: 0;
}

.slide-3 {
  height: auto;
  padding: 20px;
}

.div-block-4 {
  justify-content: space-between;
  display: flex;
}

.video-3 {
  border-radius: 24px;
  width: 250px;
  overflow: hidden;
}

.glass-block---scope-slider-copy {
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  border-radius: 24px;
  flex-flow: column;
  flex: 0 0 50%;
  justify-content: space-between;
  align-items: flex-start;
  margin-left: 32px;
  margin-right: 32px;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.scope-info-wrapper {
  grid-row-gap: 12px;
  flex-flow: column;
  flex: 1;
  justify-content: space-between;
  align-items: stretch;
  padding-right: 0;
  display: flex;
}

.right-arrow-2 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-end;
  padding-bottom: 36px;
  padding-right: 10px;
  display: flex;
  inset: auto 0% 0% 10%;
}

.glass-block---scope-slider-slide-nav {
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  border-radius: 36px;
  justify-content: center;
  align-items: center;
  margin: 0 24px 24px;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.image-7, .image-8 {
  width: 30px;
}

.left-arrow-2 {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 36px;
  padding-left: 10px;
  display: flex;
  top: auto;
  bottom: 0%;
  right: 10%;
}

.glass-slider-wrapper {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e2eee60d;
  border-radius: 36px;
  flex-flow: column;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.div-block-5 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  display: flex;
}

.process-section {
  background-color: var(--adframe-dark);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 60px;
  display: flex;
}

.process-card-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #e2eee60d;
  border-radius: 36px;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.single-process-card {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border-radius: 36px;
  flex-flow: column;
  grid-template-rows: .5fr minmax(auto, 160px) auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start space-between;
  place-items: stretch start;
  width: 100%;
  height: auto;
  padding: 24px;
  display: grid;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.phase-title {
  color: var(--adframe-bright);
  text-align: left;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.phase-image {
  object-fit: cover;
  border-radius: 24px;
  flex: 0 0 25%;
}

.rich-text-block {
  flex: 0 0 25%;
}

.div-block-6 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  height: 130px;
  display: flex;
}

.process-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 40px;
  display: flex;
  position: relative;
}

.single-process-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
  display: flex;
}

.process-title-and-description {
  width: 40%;
  padding: 0;
}

.process-title-and-description.left-padding {
  padding-left: 10%;
}

.process-title-and-description.right-padding {
  padding-right: 10%;
}

.heading-3 {
  color: var(--adframe-bright);
  font-weight: 600;
}

.single-process-image {
  border-radius: 8px;
  width: 400px;
}

.progress-bar {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: 0% auto;
}

.progress-line {
  background-color: var(--adframe-bright);
  width: 5px;
  height: 100%;
  position: absolute;
}

.numbers-block {
  z-index: 15;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 80%;
  display: flex;
  position: absolute;
}

.numbers {
  background-color: var(--adframe-bright);
  color: var(--adframe-purple);
  text-align: center;
  border-radius: 24px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  font-size: 18px;
  font-weight: 600;
  display: flex;
}

.pricing-section {
  background-color: var(--adframe-dark);
  padding: 60px;
}

.pricing-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #e2eee60d;
  border-radius: 36px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.pricing-heading {
  color: var(--adframe-bright);
  text-align: center;
  font-size: 36px;
}

.div-block-7 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  display: flex;
}

.pricing-tier-names {
  color: var(--adframe-bright);
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.flexbox-pricing {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.tiier-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.faq-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--adframe-dark);
  background-image: radial-gradient(circle farthest-side at 100% 100%, #9071b200, #9071b280 10%, #10101700 33%), radial-gradient(circle farthest-side at 0% 0%, #382f4800, #9071b280 10%, var(--adframe-dark) 28%);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 60px;
  padding: 60px;
  display: grid;
}

.founder-heading-quote-2 {
  color: #e2eee6;
  text-align: left;
  font-size: 36px;
}

.div-block-8 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  flex: 0 33%;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.founder-title-2 {
  color: #e2eee6;
  font-size: 18px;
  font-style: italic;
  line-height: 24px;
}

.image-9 {
  object-fit: cover;
  border-radius: 24px;
  flex: 1;
}

.paragraph-3 {
  color: #e2eee6;
  font-size: 18px;
  line-height: 24px;
}

.founder-wrapper-2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #e2eee60d;
  border: 1px #9071b2;
  border-radius: 36px;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.founder-text-wrapper-2 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  border: 1px #9071b2;
  border-radius: 36px;
  flex-flow: column;
  width: 100%;
  height: auto;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.founder-name-2 {
  color: #e2eee6;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

.founder-image-name-wrapper-2 {
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  border: 1px #9071b2;
  border-radius: 36px;
  flex-flow: column;
  width: 100%;
  height: auto;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.aingle-faq {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #e2eee60d;
  border: 1px #9071b2;
  border-radius: 36px;
  flex-flow: column;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 20px;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.faq-question {
  color: #e2eee6;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 30px;
}

.div-block-9 {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.image-10 {
  width: 30px;
  transform: rotate(90deg);
}

.footer {
  background-color: var(--adframe-dark);
  padding: 40px 60px;
}

.footer-cta-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #e2eee60d;
  border-radius: 36px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 24px;
  display: flex;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.copyright-text {
  color: var(--adframe-bright);
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
  line-height: 24px;
}

.logo-animation-player {
  display: flex;
  overflow: hidden;
}

.video-glass-block {
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  background-color: #e2eee60d;
  border-radius: 36px;
  width: 75%;
  height: auto;
  padding: 24px;
  position: relative;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.video-poster {
  border-radius: 24px;
}

.play-overlay {
  border: 2px solid var(--adframe-purple);
  background-color: #9071b240;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 120px;
  height: 120px;
  display: flex;
  position: absolute;
  inset: 35% auto auto 45%;
}

.image-11 {
  width: 60px;
}

.progress-line-animation {
  z-index: 10;
  background-color: var(--adframe-purple);
  width: 5px;
  height: 100%;
  position: absolute;
  inset: 0% auto;
}

.div-2 {
  border: 1px #000;
  width: 100%;
}

.iframe {
  border-radius: 12px;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  padding-right: 0;
  display: inline-block;
}

.iframe-2 {
  aspect-ratio: auto;
  border-radius: 16px;
  width: 100%;
  min-height: 100%;
  padding-bottom: 0;
  padding-right: 0;
  display: inline-block;
}

.iframe-2.videos {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.iframe-2.test {
  width: auto;
  height: 100%;
}

.iframe-2.test-2 {
  height: 420px;
}

.iframe-3 {
  width: 100%;
  height: 100%;
  padding-right: 0;
}

.image-12 {
  width: 100%;
}

.iframe-4 {
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  padding-right: 0;
  display: inline-block;
}

.iframe-5 {
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.div-block-10 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  display: flex;
}

.services-video-wrapper {
  flex: 1;
}

._366k-wrapper {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 1px none var(--adframe-purple);
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
  background-color: #e2eee60d;
  border-radius: 36px;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-bottom: 60px;
  padding: 24px;
  box-shadow: inset 0 0 0 1px #9071b233, 0 4px 20px #0000001a;
}

.result-screenshots-grid-1 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template: "."
  / 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.result-screenshots-grid-1._2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: grid;
}

.result-screenshots-grid-copy {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template: "."
  / 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center stretch;
  display: grid;
}

.result-screenshots-grid-copy._2 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  display: grid;
}

.iframe-6 {
  min-height: 420px;
  padding-bottom: 0;
  padding-right: 0;
  display: block;
}

.zts-video-sliders {
  color: #a3a3a3;
  margin: 10px;
  position: relative;
}

.zts-video-sliders-swiper {
  height: 500px;
  position: relative;
  overflow: hidden;
}

.zts-video-sliders-wrapper {
  will-change: transform;
  flex-direction: row;
  height: 100%;
  transition-property: transform;
  display: flex;
}

.zts-video-sliders-slide {
  box-sizing: border-box;
  color: #bdbdbd;
  background-color: #555;
  border-radius: 10px;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 70%;
  height: 100%;
  padding: 40px 20px;
  display: flex;
}

.zts-video-sliders-slide.test {
  background-color: var(--adframe-bright);
  width: 60%;
}

.zts-video-sliders-navigation-prev-button {
  z-index: 100;
  color: #f5f5f5;
  cursor: pointer;
  background-color: #22222280;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 48px;
  display: flex;
  position: absolute;
  top: 50%;
  bottom: 5px;
  left: 10px;
  transform: translateY(-50%);
}

.zts-video-sliders-navigation-prev-button:hover {
  background-color: #222c;
}

.zts-video-sliders-navigation-prev-button.zts-video-sliders-navigation-disabled {
  opacity: .5;
  cursor: not-allowed;
}

.zts-video-sliders-navigation-next-button {
  z-index: 100;
  color: #f5f5f5;
  cursor: pointer;
  background-color: #22222280;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 48px;
  display: flex;
  position: absolute;
  top: 50%;
  bottom: 5px;
  right: 10px;
  transform: translateY(-50%);
}

.zts-video-sliders-navigation-next-button:hover {
  background-color: #222c;
}

.zts-video-sliders-navigation-next-button.zts-video-sliders-navigation-disabled {
  opacity: .5;
  cursor: not-allowed;
}

.videos-slider-slider {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.videos-slider-slides-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
}

.videos-slider-slide-background {
  object-fit: cover;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
  position: absolute;
  inset: 0%;
}

.videos-slider-bg-wrap {
  position: absolute;
  inset: 0%;
}

.videos-slider-slide-background-overlay {
  pointer-events: none;
  background-image: linear-gradient(to top, #0000001a, #0006 50%, #0000001a);
  position: absolute;
  inset: 0%;
}

.videos-slider-slide-content {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 700px;
  display: flex;
}

.videos-slider-slide-description {
  color: #fffc;
  text-align: left;
  letter-spacing: 0;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 1.2;
}

.videos-slider-slide-container {
  width: 100%;
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding: 5em 2em;
  position: relative;
}

.videos-slider-slide {
  background-color: #ddd;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.slide_name-slide-button {
  -webkit-backdrop-filter: blur(7px);
  backdrop-filter: blur(7px);
  color: #fff;
  background-color: #fff3;
  border-radius: 100px;
  padding: 14px 20px;
  font-size: 16px;
  line-height: 1;
  transition: box-shadow .4s, background-color .4s;
  box-shadow: 0 0 0 1px #fff6;
}

.slide_name-slide-button:hover {
  background-color: #ffffff4d;
  box-shadow: 0 0 0 1px #fff9;
}

.videos-slider-slide-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
}

.videos-slider-slide-title {
  color: #fff;
  text-align: left;
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1.2;
}

.videos-slider-arrows {
  z-index: 1;
  pointer-events: none;
  height: 100%;
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.videos-slider-arrow-left {
  z-index: 1;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-left: 10px;
  display: flex;
  position: absolute;
  inset: 0% auto 0% 0%;
}

.videos-slider-arrow-button {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  pointer-events: auto;
  color: #ffffffe6;
  cursor: pointer;
  background-color: #ffffff4d;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 10px;
  transition: box-shadow .4s, background-color .4s;
  display: flex;
  box-shadow: 0 0 0 1px #fffc;
}

.videos-slider-arrow-button:hover {
  color: #fff;
  background-color: #fff6;
  box-shadow: 0 0 0 1px #fff;
}

.videos-slider-arrow-left-icon {
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
  display: flex;
}

.videos-slider-arrow-button-disabled {
  opacity: .5;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  pointer-events: auto;
  color: #ffffffe6;
  background-color: #ffffff4d;
  border-radius: 999px;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 10px;
  transition: box-shadow .4s, background-color .4s;
  display: flex;
  box-shadow: 0 0 0 1px #fffc;
}

.videos-slider-arrow-right {
  z-index: 1;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% 10px 0% auto;
}

.videos-slider-arrow-right-icon {
  justify-content: center;
  align-items: center;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
  display: flex;
}

.videos-slider-animations, .videos-slider-utilities {
  display: none;
}

.div-block-11 {
  width: 240px;
  height: 420px;
}

.video-4 {
  height: 420px;
  min-height: 420px;
}

.image-14 {
  width: 45px;
}

.code-embed {
  max-width: 240px;
  max-height: 420px;
}

.div-7 {
  flex: 0 30%;
}

.code-embed-5 {
  width: 280px;
  height: 500px;
}

.div-8 {
  flex: 0 30%;
  align-self: center;
}

@media screen and (max-width: 991px) {
  .container.glass-block {
    justify-content: space-between;
    align-items: center;
    padding: 10px;
  }

  .nav-link {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .nav-menu {
    border: 1px solid var(--adframe-purple);
    background-color: var(--adframe-dark);
    border-radius: 36px;
    flex-flow: column;
    margin-top: 10px;
    box-shadow: 0 4px 20px #0000001a, inset 0 0 0 1px #9071b21a;
  }

  .text-wrap-block.text-w-review-wrapper-copy {
    padding: 10px 18px;
  }

  .heading {
    font-size: 32px;
    line-height: 40px;
  }

  .cta-button {
    text-align: center;
    padding: 18px 36px;
    font-size: 18px;
    line-height: 24px;
  }

  .slider {
    width: 100%;
  }

  .slide-2 {
    max-width: 22.5%;
  }

  .right-arrow {
    margin-right: 0;
  }

  .left-arrow {
    margin-left: -20px;
  }

  .heading-2 {
    font-size: 24px;
    line-height: 30px;
  }

  .logos-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .image-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .client-testimonial-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    width: 100%;
    padding: 40px;
  }

  .glass-block--testimonial {
    width: 300px;
    height: 496px;
  }

  .div-block-2 {
    flex-basis: 60%;
  }

  .pill-text {
    font-weight: 400;
  }

  .results-section {
    padding: 40px;
  }

  .results-heading {
    font-size: 30px;
    line-height: 36px;
  }

  .results-heading.remove-padding {
    font-size: 24px;
    line-height: 30px;
  }

  .screenshots-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .founder-wrapper {
    width: 100%;
  }

  .div-block-3 {
    flex-flow: column;
  }

  .founder-heading-quote {
    font-size: 24px;
    line-height: 30px;
  }

  .static-portfolio-section, .static-portfolio-section.white-bg {
    margin-bottom: 40px;
    margin-left: 40px;
    margin-right: 40px;
    padding: 40px;
  }

  .portfolio-sub-text.black {
    text-align: center;
  }

  .single-portfolio {
    height: 360px;
  }

  .brand-gifs {
    height: 300px;
  }

  .result-screenshots-grid {
    margin-bottom: 20px;
  }

  .result-screenshots-grid._2 {
    grid-template-columns: 1fr;
  }

  .brand-portfolio-images {
    border-radius: 12px;
    height: 270px;
  }

  .scope-of-work-section {
    padding: 40px;
  }

  .video-3 {
    width: 200px;
  }

  .right-arrow-2 {
    left: 15%;
  }

  .left-arrow-2 {
    right: 15%;
  }

  .glass-slider-wrapper {
    width: 100%;
    height: auto;
  }

  .process-section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .process-title-and-description.left-padding {
    width: 60%;
    padding-left: 12%;
  }

  .process-title-and-description.right-padding {
    width: 60%;
  }

  .single-process-image {
    width: 270px;
  }

  .div-block-7 {
    flex: 0 0 50%;
  }

  .flexbox-pricing {
    flex-flow: column wrap;
    justify-content: space-between;
    align-items: stretch;
  }

  .menu-button {
    color: var(--adframe-bright);
    border: 1px solid #9071b254;
    border-radius: 12px;
    padding: 10px;
  }

  .menu-button.w--open {
    background-color: var(--adframe-bright);
    color: var(--adframe-dark);
    border-radius: 12px;
  }

  .result-screenshots-grid-1 {
    margin-bottom: 20px;
  }

  .result-screenshots-grid-copy {
    grid-template-columns: 1fr;
    margin-bottom: 20px;
  }

  .videos-slider-slide-title {
    max-width: 100%;
    font-size: 50px;
  }

  .videos-slider-arrows {
    height: 70px;
  }

  .videos-slider-arrow-button, .videos-slider-arrow-button-disabled {
    width: 40px;
    height: 40px;
    padding: 6px;
  }

  .div-7, .div-8 {
    flex-basis: 50%;
  }
}

@media screen and (max-width: 767px) {
  .container.glass-block {
    margin-left: 10px;
    margin-right: 10px;
  }

  .header-section {
    padding: 20px;
  }

  .heading {
    max-width: 90%;
    font-size: 32px;
    line-height: 40px;
  }

  .glass-block-v2 {
    width: 90%;
  }

  .slider {
    width: 100%;
  }

  .slide-2 {
    width: 180px;
    margin-left: 0;
  }

  .logos-section {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .heading-2 {
    font-size: 24px;
    line-height: 30px;
  }

  .image-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .client-testimonial-wrapper {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 40px;
    padding: 20px;
  }

  .glass-block--testimonial {
    height: 520px;
    padding: 10px;
  }

  .div-block-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .paragraph-2 {
    text-align: left;
  }

  .paragraph-2.footer-pg {
    text-align: center;
  }

  .results-section {
    padding: 20px;
  }

  .results-heading {
    font-size: 24px;
    line-height: 30px;
  }

  .screenshots-grid {
    grid-template-columns: 1fr 1fr;
  }

  .founder-wrapper {
    flex-flow: column;
  }

  .founder-name {
    font-size: 20px;
  }

  .founder-title {
    line-height: 12px;
  }

  .div-block-3 {
    flex-flow: row;
  }

  .founder-heading-quote {
    font-size: 20px;
    line-height: 24px;
  }

  .static-portfolio-section {
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
  }

  .static-portfolio-section.white-bg {
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 20px;
  }

  .portfolio-sub-text {
    text-align: center;
  }

  .result-screenshots-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .result-screenshots-grid._2 {
    grid-template-columns: 1fr;
  }

  .brand-portfolio-images {
    height: 330px;
  }

  .scope-of-work-section {
    padding: 20px;
  }

  .div-block-4 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
    justify-content: center;
  }

  .glass-block---scope-slider-copy {
    flex-basis: 100%;
    order: 9999;
  }

  .right-arrow-2 {
    left: 25%;
  }

  .left-arrow-2 {
    right: 25%;
  }

  .process-section {
    padding: 20px;
  }

  .single-process-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .process-title-and-description {
    width: 60%;
  }

  .process-title-and-description.left-padding {
    padding-left: 0%;
  }

  .process-title-and-description.right-padding {
    padding-right: 0%;
  }

  .heading-3 {
    font-size: 20px;
    line-height: 24px;
  }

  .single-process-image {
    order: -9999;
    width: 300px;
  }

  .progress-bar {
    left: 0%;
  }

  .pricing-section {
    padding: 20px;
  }

  .pricing-heading {
    font-size: 24px;
    line-height: 30px;
  }

  .faq-section {
    grid-template-columns: 1fr;
    padding: 20px;
  }

  .footer {
    padding: 20px;
  }

  .footer-cta-wrapper {
    margin-top: 0;
    margin-bottom: 0;
  }

  .iframe-2 {
    border-radius: 24px;
  }

  .services-video-wrapper {
    max-width: 230px;
    margin-left: 0;
    margin-right: 0;
  }

  ._366k-wrapper {
    flex-flow: column;
  }

  .result-screenshots-grid-1 {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .result-screenshots-grid-1._2 {
    grid-template-columns: 1fr;
  }

  .result-screenshots-grid-copy {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .result-screenshots-grid-copy._2 {
    grid-template-columns: 1fr;
  }

  .videos-slider-slide-description {
    font-size: 16px;
  }

  .videos-slider-slide-container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .videos-slider-slide-title {
    font-size: 40px;
  }
}

@media screen and (max-width: 479px) {
  .container.glass-block, .header-section {
    padding-left: 0;
    padding-right: 0;
  }

  .heading {
    max-width: 90%;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
  }

  .glass-block-v2 {
    width: 100%;
    padding: 10px;
  }

  .cta-button {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
  }

  .cta-button.price-button {
    font-size: 16px;
  }

  .slider {
    width: 90%;
  }

  .slide-2 {
    border-radius: 8px;
    width: 240px;
    max-width: 45%;
    height: auto;
  }

  .mask {
    margin-left: 0;
    margin-right: 0;
  }

  .right-arrow {
    margin-right: 0;
  }

  .left-arrow {
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
  }

  .logos-section {
    border-radius: 0;
    width: 100%;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
    padding-top: 10px;
    padding-bottom: 0;
  }

  .heading-2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
  }

  .logos-wrapper {
    min-width: 200%;
  }

  .image-3 {
    padding: 0;
  }

  .client-testimonial-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .glass-block--testimonial {
    width: 200px;
    height: 340px;
  }

  .logos-heading {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 20px;
  }

  .paragraph-2 {
    text-align: left;
    font-size: 14px;
    line-height: 20px;
  }

  .results-section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .results-heading {
    margin-bottom: 0;
  }

  .results-heading.remove-padding {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
  }

  .results-heading.black {
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
  }

  .screenshots-grid {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .founder-wrapper {
    flex-flow: column;
    width: 100%;
    padding: 10px;
  }

  .founder-text-wrapper {
    padding: 10px;
  }

  .founder-text-wrapper.reduce-padding {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .founder-name {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
  }

  .founder-title {
    font-size: 16px;
  }

  .div-block-3 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: row;
  }

  .founder-heading-quote {
    font-size: 18px;
    font-weight: 600;
  }

  .static-portfolio-section {
    margin-left: 0;
    margin-right: 0;
  }

  .portfolio-sub-text.black {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .single-portfolio {
    height: 300px;
  }

  .brand-gifs {
    height: 240px;
  }

  .result-screenshots-grid._2 {
    width: 100%;
  }

  .brand-portfolio-images {
    height: 190px;
  }

  .div-block-4 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .video-3 {
    width: 170px;
  }

  .glass-block---scope-slider-copy {
    padding: 10px;
  }

  .glass-slider-wrapper {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    width: 100%;
    padding: 10px;
  }

  .single-process-wrapper {
    padding-left: 20px;
  }

  .process-title-and-description {
    width: 90%;
  }

  .process-title-and-description.left-padding, .process-title-and-description.right-padding {
    width: 80%;
  }

  .heading-3 {
    font-size: 18px;
  }

  .single-process-image {
    width: 270px;
  }

  .progress-bar {
    width: 40px;
  }

  .pricing-section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .pricing-wrapper {
    margin-top: 20px;
    padding: 10px;
  }

  .pricing-heading {
    font-size: 20px;
    line-height: 24px;
  }

  .div-block-7 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .pricing-tier-names {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
  }

  .faq-section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .paragraph-3 {
    font-size: 14px;
    line-height: 20px;
  }

  .faq-question {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
  }

  .footer-cta-wrapper {
    padding: 10px;
  }

  .services-video-wrapper {
    max-width: 155px;
  }

  .image-13 {
    width: 90px;
  }

  ._366k-wrapper {
    border-radius: 18px;
    flex-flow: column;
    width: 100%;
    padding: 10px;
  }

  .result-screenshots-grid-copy {
    margin-bottom: 0;
  }

  .videos-slider-slide-container {
    padding-top: 3em;
    padding-bottom: 3em;
  }

  .videos-slider-slide-title {
    font-size: 34px;
  }

  .code-embed-5 {
    width: 240px;
    height: 430px;
  }
}

#w-node-_58cc857e-bccb-e98f-dade-603297f63e03-b7c3604c {
  justify-self: center;
}

#w-node-c68a825f-1898-ebaa-e671-59fc839dffa5-b7c3604c {
  align-self: center;
}

#w-node-_4efe4366-1247-c813-aebe-3f52b6391f42-b7c3604c {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

#w-node-_4efe4366-1247-c813-aebe-3f52b6391f43-b7c3604c {
  align-self: center;
}


